@import "colors.css";

body{
	font-family: font-family: "Times New Roman", Times, serif;
}
h1{
	font-family: "Bookman Old Style";
	font-size: 42px;
	font-weight: 700;
	text-align: center;
	color: var(--patriot-blue);
}
h2, h2 a, h2 a:visited{
	text-decoration: none;
	font-family: "Bookman Old Style";
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	color: var(--patriot-red);
}
h3{
	font-size: 20px;
	text-align:center;
	margin-bottom: 1px;
}
h4{
	font-size: 18px;
	text-align:center;
	margin-bottom: 1px;
}
h5{
	font-size: 10px;
	text-align:center;
}
ol{
	display: inline-block;
}
p{
	margin-top: 1px;

}


.divider{
  height:0px;
  border-radius: 2px;
  color: var(--patriot-blue);
  border: 2px solid var(--patriot-blue);
  width: 80%;
}
.content{
	width: 75%;
	margin: auto;
}
.hidden{
	display: none;
}